Subject: RE:

From: Eddy Quicksall <[email-masked]>
Date: Thu, 21 Mar 2002 11:09:39 -0500

Whatever is done, the parsing should be kept simple. Double characters and
context sensitive parsing has not been necessary to date. Let's just move
ahead with some unique (non overloaded) single character.

Eddy

-----Original Message-----
From: Michel Maddux [mailto:[email-masked]]
Sent: Thursday, March 21, 2002 10:36 AM
To: 'iSCSI'; [email-masked]'; Rod Harrison
Cc: Julian Satran
Subject: RE: 

I disagree; a range of values has long been denoted by (..)

ASCII being limited, using a minus (-) sign will get into 
character overloading and ambiguity. thanks ./m.

-----Original Message-----
From: Luben Tuikov [mailto:[email-masked]]
Sent: Wednesday, March 20, 2002 11:53 PM
To: Rod Harrison
Cc: Julian Satran; [email-masked]
Subject: Re: 

Rod Harrison wrote:

> 	I would prefer one character. I don't care what it is, any character
> will do, but having only one there is slightly easier to parse that
> having two.

I strongly agree.

A single character, anyone indeed.

Maybe a dash/minus ``-'' (0x2d).

I don't think we'd ever need to pass
arithmetic expressions, so a minus would do...

-- 
Luben